.clearfix:before,
.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}.clearfix{*zoom:1}
.prettycheckboxGreen,.prettyRadioboxGreen{display:inline-block;padding:0;margin:0}
.prettycheckboxGreen>a,.prettyRadioboxGreen>a{height:30px;width:30px;display:block;float:left;cursor:pointer;margin:0;background:url("../images/greensprite.png")}
.prettycheckboxGreen>a:focus,.prettyRadioboxGreen>a:focus{outline:0 none}
.prettycheckboxGreen label,.prettyRadioboxGreen label{display:block;sfloat:left;margin:6px 0px 0px 0px;cursor:pointer;color:#52d2a7}
.prettycheckboxGreen a.disabled,.prettycheckboxGreen label.disabled,.prettyRadioboxGreen a.disabled,.prettyRadioboxGreen label.disabled{cursor:not-allowed}
.prettycheckboxGreen>a{background-position:0 0}.prettycheckboxGreen>a:focus{background-position:-30px 0}
.prettycheckboxGreen>a.checked{background-position:-60px 0}
.prettycheckboxGreen>a.checked:focus{background-position:-90px 0}
.prettycheckboxGreen>a.checked.disabled{background-position:-150px 0}
.prettycheckboxGreen>a.disabled{background-position:-120px 0}
.prettyRadioboxGreen>a{background-position:-180px 0}
.prettyRadioboxGreen>a:focus{background-position:-210px 0}
.prettyRadioboxGreen>a.checked{background-position:-240px 0}
.prettyRadioboxGreen>a.checked:focus{background-position:-270px 0}
.prettyRadioboxGreen>a.checked.disabled{background-position:-330px 0}
.prettyRadioboxGreen>a.disabled{background-position:-300px 0}

/*For blue theme*/

.prettycheckboxBlue,.prettyRadioboxBlue{display:inline-block;padding:0;margin:0}
.prettycheckboxBlue>a,.prettyRadioboxBlue>a{height:30px;width:30px;display:block;float:left;cursor:pointer;margin:0;background:url("../images/bluesprite.png")}
.prettycheckboxBlue>a:focus,.prettyRadioboxBlue>a:focus{outline:0 none}
.prettycheckboxBlue label,.prettyRadioboxBlue label{display:block;float:left;margin:6px 5px;cursor:pointer}
.prettycheckboxBlue a.disabled,.prettycheckboxBlue label.disabled,.prettyRadioboxBlue a.disabled,.prettyRadioboxBlue label.disabled{cursor:not-allowed}
.prettycheckboxBlue>a{background-position:0 0}.prettycheckboxBlue>a:focus{background-position:-30px 0}
.prettycheckboxBlue>a.checked{background-position:-60px 0}
.prettycheckboxBlue>a.checked:focus{background-position:-90px 0}
.prettycheckboxBlue>a.checked.disabled{background-position:-150px 0}
.prettycheckboxBlue>a.disabled{background-position:-120px 0}
.prettyRadioboxBlue>a{background-position:-180px 0}
.prettyRadioboxBlue>a:focus{background-position:-210px 0}
.prettyRadioboxBlue>a.checked{background-position:-240px 0}
.prettyRadioboxBlue>a.checked:focus{background-position:-270px 0}
.prettyRadioboxBlue>a.checked.disabled{background-position:-330px 0}
.prettyRadioboxBlue>a.disabled{background-position:-300px 0}
/**/
/*For blue unchecked To Green checked theme*/
.prettycheckboxBlueToGreen,.prettyRadioboxBlueToGreen{display:inline-block;padding:0;margin:0}
.prettycheckboxBlueToGreen>a,.prettyRadioboxBlueToGreen>a{height:30px;width:30px;display:block;float:left;cursor:pointer;margin:0;background:url("../images/bluetogreen.png")}
.prettycheckboxBlueToGreen>a:focus,.prettyRadioboxBlueToGreen>a:focus{outline:0 none}
.prettycheckboxBlueToGreen label,.prettyRadioboxBlueToGreen label{display:block;float:left;margin:6px 5px;cursor:pointer}
.prettycheckboxBlueToGreen a.disabled,.prettycheckboxBlueToGreen label.disabled,.prettyRadioboxBlueToGreen a.disabled,.prettyRadioboxBlueToGreen label.disabled{cursor:not-allowed}
.prettycheckboxBlueToGreen>a{background-position:0 0}.prettycheckboxBlueToGreen>a:focus{background-position:-30px 0}
.prettycheckboxBlueToGreen>a.checked{background-position:-60px 0}
.prettycheckboxBlueToGreen>a.checked:focus{background-position:-90px 0}
.prettycheckboxBlueToGreen>a.checked.disabled{background-position:-150px 0}
.prettycheckboxBlueToGreen>a.disabled{background-position:-120px 0}
.prettyRadioboxBlueToGreen>a{background-position:-180px 0}
.prettyRadioboxBlueToGreen>a:focus{background-position:-210px 0}
.prettyRadioboxBlueToGreen>a.checked{background-position:-240px 0}
.prettyRadioboxBlueToGreen>a.checked:focus{background-position:-270px 0}
.prettyRadioboxBlueToGreen>a.checked.disabled{background-position:-330px 0}
.prettyRadioboxBlueToGreen>a.disabled{background-position:-300px 0}
/*End For blue unchecked To Green checked theme*/